Authorization: Bearer ********************{
"model": "gpt-4o",
"stream": false,
"messages": [
{
"role": "user",
"content": [
{
"type": "text",
"text": "分析一下这张图片"
},
{
"type": "image_url",
"image_url": {
"url": "https://github.com/dianping/cat/raw/master/cat-home/src/main/webapp/images/logo/cat_logo03.png"
}
}
]
}
],
"max_tokens": 800
}curl --location --request POST 'https://ai.kaiho.cc/v1/chat/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "gpt-4o",
"stream": false,
"messages": [
{
"role": "user",
"content": [
{
"type": "text",
"text": "分析一下这张图片"
},
{
"type": "image_url",
"image_url": {
"url": "https://github.com/dianping/cat/raw/master/cat-home/src/main/webapp/images/logo/cat_logo03.png"
}
}
]
}
],
"max_tokens": 800
}'{
"id": "string",
"object": "string",
"created": 0,
"model": "string",
"choices": [
{
"index": 0,
"message": {
"role": "string",
"content": "string",
"refusal": null,
"annotations": [
null
]
},
"logprobs": null,
"finish_reason": "string"
}
],
"usage": {
"prompt_tokens": 0,
"completion_tokens": 0,
"total_tokens": 0,
"prompt_tokens_details": {
"cached_tokens": 0,
"audio_tokens": 0
},
"completion_tokens_details": {
"reasoning_tokens": 0,
"audio_tokens": 0,
"accepted_prediction_tokens": 0,
"rejected_prediction_tokens": 0
}
},
"service_tier": "string",
"system_fingerprint": "string"
}